.section-title {
  text-align: center;
  padding-bottom: 30px;
}
.section-title h2 {
  font-size: 20px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 10px;
  padding-bottom: 15px;
  position: relative;
  color: #333;
}
.section-title h2::before {
  content: "";
  position: absolute;
  display: block;
  width: 120px;
  height: 1px;
  background: #ddd;
  bottom: 1px;
  left: calc(50% - 60px);
}
.section-title h2::after {
  content: "";
  position: absolute;
  display: block;
  width: 40px;
  height: 3px;
  background: #b10e05;
  bottom: 0;
  left: calc(50% - 20px);
}
.section-title {
  text-align: center;
  padding-bottom: 0px;
  margin-bottom: 15px;
}
.section-title h3 {
  font-size: 20px;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
  color: #004F6D;
  font-weight: normal;
}
.section-title h3::before {
  content: "";
  position: absolute;
  display: block;
  width: 120px;
  height: 1px;
  background: #ddd;
  bottom: 1px;
  left: calc(50% - 60px);
}
.section-title h3:after {
  content: "";
  position: absolute;
  display: block;
  width: 40px;
  height: 3px;
  background: #F3603C;
  bottom: 0;
  left: calc(50% - 20px);
}
.services_top {
  margin-bottom: 10px;
}
.services_thumnail {
  border: 1px solid #ccc;
  text-align: center;
  padding: 15px 5px 15px 5px;
  margin-bottom: 20px;
  border-radius: 5px 5px 5px 5px;
}
.services_thumnail img {
  width: 150px;
  margin-bottom: 10px;
  margin-top: 0px;
}
.services_thumnail:hover {
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.4);
  cursor: pointer;
}
.services_thumnail h3 {
  font-size: 14px;
  background: #0047ab;
  color: #fff;
  line-height: 27px;
  letter-spacing: 1px;
}
.overview ul {
  list-style: none;
}
.overview ul li {
  margin-bottom: 8px;
}
.overview ul li i {
  margin-right: 10px;
  color: #62b531;
}
.thumb {
  border: 1px solid #ccc !important;
  text-align: center;
  padding: 5px !important;
  margin-bottom: 20px;
  border-radius: 5px 5px 5px 5px;
  background: #fff;
}
.thumb:hover {
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.4);
  cursor: pointer;
}
/*.banner .carousel-control-next, .carousel-control-prev{bottom: 455px!important;}

.banner .carousel-control-prev{bottom: 555px!important;}*/
#about-kaushalganga {
  margin: 80px 0px;
}
/*.carousel-item{ position: relative; top:63px;}*/
.mission {
  border: 1px solid #ccc;
  padding: 20px;
  border-radius: 5px;
  margin-bottom: 10px;
  text-align: center;
  margin-bottom: 30px;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
}
.mission h3 {
  border-bottom: 1px solid #006eaf;
  padding-bottom: 5px;
  margin-bottom: 5px;
  color: #b10e05;
  font-size: 24px;
}
.mission ul {
  list-style: none;
  text-align: left;
}
.mission ul li {
  margin-bottom: 8px;
}
.mission ul li i {
  margin-right: 8px;
}
.services_top .section-title {
  text-align: center;
  padding-bottom: 30px;
}
.services_top .section-title h2 {
  font-size: 25px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
  color: #333;
}
.services_top .section-title h2::before {
  content: "";
  position: absolute;
  display: block;
  width: 120px;
  height: 1px;
  background: #ddd;
  bottom: 1px;
  left: calc(50% - 60px);
}
.services_top .section-title h2::after {
  content: "";
  position: absolute;
  display: block;
  width: 40px;
  height: 3px;
  background: #F3603C;
  bottom: 0;
  left: calc(50% - 20px);
}
fieldset {
  border: solid 1px #ccc;
  padding: 5px 15px;
  margin-bottom: 25px;
}
.donate_btn {
  border-radius: 5px;
  padding: 8px 13px;
  min-width: 120px;
  text-align: center;
  background: #dc3545;
  float: right;
  margin-top: 10px;
}
.donate_btn a {
  color: #fff;
}
.donate_btn:hover {
  background: #0047ab;
}
.donate {
  margin-top: 20px;
  background: #b10e05;
  border: #b10e05;
  border-radius: 5px;
}
/*Plants Animation*/
.plants_animation {
  /*position: absolute;
	margin: auto;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
    width:350px;
    height:510px;*/
  position: absolute;
  top: 30%;
  right: 15%;
  width: 47%;
  height: 19%;
}
.sun {
  /*height: 0;
	width: 0;
	position: absolute;
	top: 50px;
	left: 20px;*/ height: 0;
  width: 53%;
  position: absolute;
  top: -135%;
  left: -13%;
}
.circle {
  height: 44px;
  width: 44px;
  position: absolute;
  top: 3px;
  left: 3px;
  background-color: #ff0;
  border-radius: 50%;
}
.sunrays {
  height: 50px;
  width: 50px;
  position: relative;
  background-color: #ffdd4a;
  box-shadow: 0 0 20px 3px #ff8, 0 0 80px 10px #ff6;
  animation: rotate 12s linear infinite;
}
@keyframes rotate {
  100% {
    transform: rotate(360deg);
  }
}
.sunrays:before {
  content: '';
  height: 50px;
  width: 50px;
  position: absolute;
  background-color: #ffdd4a;
  transform: rotate(30deg);
}
.sunrays:after {
  content: '';
  height: 50px;
  width: 50px;
  position: absolute;
  background-color: #ffdd4a;
  transform: rotate(60deg);
}
.shadow {
  position: absolute;
  width: 110px;
  height: 14px;
  border-radius: 50%;
  background-color: rgba(0, 0, 0, 0.1);
  bottom: 95px;
  left: 135px;
}
.pot {
  position: absolute;
  width: 70px;
  height: 0;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  border-top: 60px solid #FF7043;
  bottom: 104px;
  left: 125px;
  z-index: 2;
}
.pot:before {
  position: absolute;
  content: '';
  width: 87px;
  height: 0;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 9px solid #F4511E;
  top: -60px;
  left: -12px;
}
.pot:after {
  position: absolute;
  content: '';
  width: 110px;
  height: 18px;
  top: -78px;
  left: -20px;
  border-radius: 5px;
  background-color: #FF7043;
}
.water-jar {
  position: absolute;
  width: 40px;
  height: 55px;
  background-color: #c5f;
  border-radius: 5px;
  bottom: 235px;
  left: 65px;
  opacity: 0;
  box-shadow: inset -9px 0 15px #cc70ff;
  animation: show 10s linear;
}
@keyframes show {
  5% {
    opacity: 1;
  }
  7% {
    transform: rotate(40deg);
  }
  24% {
    opacity: 1;
  }
  25% {
    opacity: 0;
  }
}
.water-jar:before {
  position: absolute;
  content: '';
  width: 15px;
  height: 0;
  left: 40px;
  top: 5px;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-bottom: 40px solid #c6f;
  transform: rotate(65deg);
}
.water-jar:after {
  position: absolute;
  content: '';
  width: 20px;
  height: 30px;
  top: 5px;
  left: -20px;
  border-radius: 20px 0 0 20px;
  background-color: transparent;
  border: 5px solid #c5f;
  box-shadow: 70px -4px 0 -6px #c6f;
}
.water {
  position: absolute;
  width: 20px;
  height: 50px;
  border-radius: 50% 50% 0 0;
  border-right: 4px dashed #0bf;
  bottom: 180px;
  left: 115px;
  z-index: 1;
  opacity: 0;
  animation: water 10s linear;
}
@keyframes water {
  7% {
    opacity: 0;
  }
  8% {
    opacity: 1;
  }
  21% {
    opacity: 1;
  }
  22% {
    opacity: 0;
  }
}
.water:before {
  position: absolute;
  content: '';
  width: 45px;
  height: 52px;
  top: -2px;
  left: -10px;
  border-radius: 70% 80% 20% 0;
  border-right: 4px dashed #0bf;
  z-index: 1;
}
.water:after {
  position: absolute;
  content: '';
  width: 65px;
  height: 62px;
  top: -10px;
  left: -10px;
  border-radius: 70% 90% 28% 0;
  border-right: 4px dashed #0bf;
  z-index: 1;
}
.flower {
  position: absolute;
  bottom: 180px;
  left: -50%;
  right: 0;
  margin: 0 auto;
  width: 56px;
  transform: rotate(180deg);
}
.stem {
  position: absolute;
  left: 25px;
  width: 5px;
  height: 0px;
  background: linear-gradient(-90deg, #0d0, #0a0);
  animation: grow 10s linear forwards;
}
@keyframes grow {
  25% {
    height: 0;
  }
  34% {
    height: 22px;
  }
  39% {
    height: 22px;
  }
  41% {
    height: 27px;
  }
  45% {
    height: 27px;
  }
  52% {
    height: 92px;
  }
  55% {
    height: 94px;
  }
  100% {
    height: 120px;
  }
}
.leaf {
  position: absolute;
  width: 25px;
  top: -10px;
  left: 18px;
  height: 38px;
  border-radius: 1% 100%;
  background: linear-gradient(70deg, #0e0, #0a0);
  transform-origin: bottom;
  transform: rotate(-110deg);
  animation: leaf-1 10s linear;
}
@keyframes leaf-1 {
  0% {
    transform: scaleY(0) rotate(-180deg);
  }
  38% {
    transform: scaleY(0) rotate(-110deg);
  }
  50% {
    transform: scaleY(1) rotate(-110deg);
  }
}
.leaf:before {
  position: absolute;
  content: '';
  top: 18px;
  left: -33px;
  width: 30px;
  height: 45px;
  border-radius: 1% 100%;
  background: linear-gradient(70deg, #0e0, #0a0);
  transform: rotate(110deg);
  animation: leaf-2 10s linear;
}
@keyframes leaf-2 {
  0% {
    transform: scaleY(0) rotate(110deg);
  }
  45% {
    transform: scaleY(0) rotate(110deg);
  }
  52% {
    transform: scaleY(1) rotate(110deg);
  }
}
.leaf:after {
  position: absolute;
  content: '';
  top: -20px;
  left: -60px;
  width: 25px;
  height: 35px;
  border-radius: 1% 100%;
  background: linear-gradient(70deg, #0e0, #0a0);
  transform-origin: bottom;
  animation: leaf-3 10s linear;
}
@keyframes leaf-3 {
  0% {
    transform: scaleY(0);
  }
  55% {
    transform: scaleY(0);
  }
  72% {
    transform: scaleY(1);
  }
}
.dot {
  position: absolute;
  top: 147px;
  left: 24px;
  height: 15px;
  width: 15px;
  border-radius: 50%;
  background-color: #f8d545;
  box-shadow: 0 0 0 4px #d85, 0 0 8px 4px #444, inset 0 0 8px #fd0;
  opacity: 0;
  animation: flower 10s linear forwards;
}
@keyframes flower {
  72% {
    opacity: 0;
  }
  74% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
.petal {
  position: absolute;
  width: 0px;
  height: 40px;
  border-radius: 100% 0% 50% 50% /50% 0% 100% 50%;
  background: linear-gradient(185deg, #941346 0%, #E63B94 50%, #FF5AB0 75%, #FF7DC1 100%);
  opacity: 0;
  animation: petal 10s linear forwards;
}
@keyframes petal {
  72% {
    opacity: 0;
  }
  84% {
    opacity: 1;
    width: 40px;
  }
  100% {
    opacity: 1;
    width: 40px;
  }
}
.petal-1 {
  top: 155px;
  left: -9px;
}
.petal-2 {
  top: 125px;
  left: -18px;
  transform: rotate(60deg);
}
.petal-3 {
  top: 105px;
  left: 5px;
  transform: rotate(120deg);
}
.petal-4 {
  top: 110px;
  left: 35px;
  transform: rotate(180deg);
}
.petal-5 {
  top: 140px;
  left: 42px;
  transform: rotate(240deg);
}
.petal-6 {
  top: 160px;
  left: 18px;
  transform: rotate(300deg);
}
/*New Css Starts*/
.right_menu {
  padding: 15px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
  border-radius: 8px;
  background: #e8fad6;
}
.right_menu h3 {
  font-size: 17px;
  margin-bottom: 25px;
  position: relative;
  font-weight: 600;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
  padding: 0;
  text-transform: uppercase;
  background: #0047ab;
  color: #fff;
  text-align: center;
  line-height: 30px;
}
.right_menu h6 {
  padding-top: 10px;
}
.right_menu ul {
  list-style: none;
  margin-left: 8px;
}
.right_menu ul li {
  border-bottom: 1px solid #ccc;
  padding-bottom: 10px;
}
.right_menu ul li a {
  color: #000;
}
.right_menu ul li a i {
  margin-right: 8px;
}
.right_menu ul li a:hover {
  color: #b10e05;
  text-decoration: none;
}
.serving_clients {}
.serving_clients h3 {}
.serving_clients h6 {
  padding-top: 10px;
}
.serving_clients img {}
.main_top {
  margin-top: 30px;
}
.inner {}
.inner ul {
  list-style: none;
  margin-left: 8px;
}
.inner ul li {
  padding-bottom: 8px;
}
.inner ul li a {
  color: #000;
}
.inner ul li i {
  margin-right: 8px;
}
/*Css Starts for Our Team page*/
.section-team {
  font-family: "Poppins", sans-serif;
  padding: 0px 0 80px 0px;
}
.section-team .header-section {
  margin-bottom: 30px;
}
.section-team .header-section .small-title {
  margin-bottom: 25px;
  font-size: 16px;
  font-weight: 500;
  color: #3e64ff;
}
.section-team .header-section .small-title {
  font-size: 20px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 14px;
  padding-bottom: 14px;
  position: relative;
  color: #333;
}
.section-team .header-section .small-title::before {
  content: "";
  position: absolute;
  display: block;
  width: 120px;
  height: 1px;
  background: #ddd;
  bottom: 1px;
  left: calc(50% - 60px);
}
.section-team .header-section .small-title::after {
  content: "";
  position: absolute;
  display: block;
  width: 40px;
  height: 3px;
  background: #cd1006;
  bottom: 0;
  left: calc(50% - 20px);
}
.section-team .header-section .title {
  font-weight: 700;
  font-size: 25px;
}
.section-team .single-person {
  margin-top: 30px;
  padding: 30px;
  background-color: #f6f9ff;
  border-radius: 5px;
  text-align: center;
  border: 1px solid #7dbce1;
}
.section-team .single-person:hover {
  background: linear-gradient(to right, #0047ab, #0047ab);
}
.section-team .single-person .person-image {
  position: relative;
  margin-bottom: 50px;
  border-radius: 50%;
  border: 4px dashed transparent;
  transition: padding .3s;
}
.section-team .single-person:hover .person-image {
  padding: 12px;
  border: 4px dashed #fff;
}
.section-team .single-person .person-image img {
  width: 100%;
  border-radius: 50%;
}
.section-team .single-person .person-image .icon {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 50%);
  display: inline-block;
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  background: linear-gradient(to right, #016cec, #539111);
  color: #fff;
  border-radius: 50%;
  font-size: 24px;
}
.section-team .single-person:hover .person-image .icon {
  background: none;
  background-color: #fff;
  color: #016cec;
}
.section-team .single-person .person-info .full-name {
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 600;
  color: #c10f06;
}
.section-team .single-person .person-info .speciality {
  text-transform: uppercase;
  font-size: 14px;
  color: #016cec;
}
.section-team .single-person:hover .full-name, .section-team .single-person:hover .speciality {
  color: #fff;
}
/*Css Ends for Our Team page*/
/*Css Starts For Blog */
/*.blog_wrapper {
  padding: 60px 0px;
}*/
.blog_box {
  border: 1px solid #ccc;
  padding: 20px;
  border-radius: 5px;
  margin-bottom: 30px;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
}
.blog_box_detail {
  border: 1px solid #ccc;
  padding: 20px;
  border-radius: 5px;
  margin-bottom: 30px;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
}
.blog_box_detail img {
  margin-bottom: 20px;
}
.blog_box_detail h2 {
  border-bottom: 1px solid #ccc;
  padding-bottom: 10px;
  margin-bottom: 10px;
  color: #1a4ffc;
}
.blog_box_detail h3 {
  border-bottom: 1px solid #ccc;
  padding-bottom: 10px;
  margin-bottom: 10px;
  padding-top: 20px;
  color: #1a4ffc;
}
.blog_box_detail h4 {
  border-bottom: 1px solid #ccc;
  padding-bottom: 10px;
  margin-bottom: 25px;
}
.blog_box_detail p {
  text-align: justify;
}
.blog_box_detail ul {
  list-style: none;
}
.blog_box_detail ul li {
  margin-bottom: 5px;
}
.blog_box_detail ul li i {
  padding-right: 8px;
}
.blog_box:hover {
  border: 1px solid #1a4ffc;
  cursor: pointer;
  transition: 0.35s;
}
.blog_box img {
  margin-bottom: 12px;
}
.blog_box h4 {
  padding-bottom: 5px;
  line-height: 26px;
  border-bottom: 1px solid #333;
  margin-bottom: 5px;
}
.blog_box h6 {
  margin-top: 10px;
  font-family: 'robotoregular';
}
.blog_box h6 span {
  background: #539111;
  color: #fff;
  border-radius: 3px;
  padding: 5px;
  font-size: 12px;
  font-family: 'robotoregular';
}
.blog_box p {
  font-size: 14px;
  line-height: 20px;
  text-align: justify;
}
.read_more {
  background: #1a4ffc;
  text-align: center;
  display: block;
  color: #fff;
  margin-top: 10px;
  line-height: 30px;
}
.read_more:hover {
  background: #b10e05;
  color: #fff;
  cursor: pointer;
}
.admint_post {
  padding-bottom: 45px;
}
.admint_post ul {
  list-style: none;
}
.admint_post ul li {
  float: left;
  padding-right: 20px;
}
.admint_post ul li i {
  padding-right: 8px;
  color: #b10e05;
  font-size: 17px;
}
.tags {
  margin-bottom: 45px;
}
.tags span {
  float: left;
  padding-right: 8px;
  color: #1a4ffc;
}
.tags ul {
  list-style: none;
}
.tags ul li {
  float: left;
  border: 1px solid #539111;
  text-align: center;
  margin-right: 5px;
  border-radius: 50px;
  padding: 0 12px;
}
.div-loader {
  height: 50px !important;
  width: 50px !important;
  margin: 40px auto !important;
  display: block !important;
}
.comment {
  background-color: transparent;
  border: none !important;
  border-bottom: 1px solid #ccc;
  color: #555;
  box-sizing: border-box;
  position: relative;
}
.underline {
  background-color: #5cb85c;
  display: inline-block;
  height: 2px;
  position: absolute;
  -webkit-transform: scale(0, 1);
  transform: scale(0, 1);
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
  width: 96%;
}
/*Css Ends For Blog */
/*Css Starts for Sign in PAge*/
.signin_wrapper {
  padding: 50px 0px;
}
.forgot-password {
  text-align: right;
  position: relative;
  float: right;
  top: 10px;
  color: #000;
}
.forgot-password i {
  font-size: 20px;
  padding-right: 10px;
  vertical-align: middle;
  color: #539111;
}
.sign_in_form {
  padding: 20px;
  border-radius: 40px;
  border: 1px solid rgba(0, 0, 0, 0.06);
  box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 8px;
  background: rgba(0, 0, 0, 0.10);
  background: #fff;
  margin-top: 80px;
}
.sign_in_form label {
  margin-bottom: 8px;
  color: #000;
}
.sign_in_form label i {
  font-size: 20px;
  padding-right: 10px;
  vertical-align: middle;
  color: #539111;
}
.sign_in_form span {
  text-align: center;
  color: #000;
}
.sign_in_form span a {
  color: #e60e34;
}
.signin_btn {
  width: 100%;
  margin-top: 20px;
  background: #0047ab !important;
  padding: 10px 20px;
  color: #fff;
  display: inline-block;
  font-size: 16px;
  border-radius: 20px;
}
.signin_btn i {
  padding-right: 10px;
}
.signin_btn:hover {
  background: #539111 !important;
  color: #fff;
}
.sign_in_form input {
  height: 40px;
}
.sign_in_form select {
  height: 40px;
}
.sign_in_form input[type="radio"] {
  height: 20px;
  width: 20px;
  margin-left: 15px;
  margin-right: 5px;
}
.sign_in_form input[type="checkbox"] {
  height: inherit;
}
.job_posting_headline .form-control {
  height: 40px;
}
.create_job_form .form-control {
  height: 40px;
}
.emloyer_signin_btn {
  margin-top: 20px;
  border: 1px solid #1a4ffc;
  padding: 6px 13px;
  color: #000;
  display: inline-block;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-radius: 3px;
  background: #F9FBFC;
}
.emloyer_signin_btn:hover {
  background: #e60e34;
  color: #fff;
}
.emloyer_signup_btn {
  margin-top: 20px;
  border: 1px solid #e60e34;
  padding: 6px 13px;
  color: #000;
  display: inline-block;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-radius: 3px;
  background: #F9FBFC;
}
.emloyer_signup_btn:hover {
  background: #1a4ffc;
  color: #fff;
}
.login_left_part {
  /* background: #260E4D;
	  height: 558px;*/
}
.login_left_part img {
  min-height: 496px;
}
.login_left_part h3 {
  text-align: center;
  color: #fff;
  font-weight: normal;
  font-size: 15px;
  background: #1a4ffc;
  padding: 10px 0px;
}
.login_left_part p {
  padding: 20px;
  color: #fff;
}
/*Css Starts for Product Detail Page*/
.picZoomer {
  position: relative;
  /*margin-left: 40px;
    padding: 15px;*/
}
.picZoomer-pic-wp {
  position: relative;
  overflow: hidden;
  text-align: center;
}
.picZoomer-pic-wp:hover .picZoomer-cursor {
  display: block;
}
.picZoomer-zoom-pic {
  position: absolute;
  top: 0;
  left: 0;
}
.picZoomer-pic {
  /*width: 100%;
	height: 100%;*/
}
.picZoomer-zoom-wp {
  display: none;
  position: absolute;
  z-index: 999;
  overflow: hidden;
  border: 1px solid #eee;
  height: 460px;
  margin-top: -19px;
}
.picZoomer-cursor {
  display: none;
  cursor: crosshair;
  width: 100px;
  height: 100px;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 50%;
  border: 1px solid #eee;
  background-color: rgba(0, 0, 0, .1);
}
.picZoomCursor-ico {
  width: 23px;
  height: 23px;
  position: absolute;
  top: 40px;
  left: 40px;
  background: url(images/zoom-ico.png) left top no-repeat;
}
.my_img {
  vertical-align: middle;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 100%;
}
.piclist li {
  display: inline-block;
  width: 90px;
  height: 114px;
  border: 1px solid #eee;
}
.piclist li img {
  width: 97%;
  height: auto;
}
/* custom style */
.picZoomer-pic-wp, .picZoomer-zoom-wp {
  border: 1px solid #eee;
}
.section-bg {
  background-color: #fff1e0;
}
section {
  padding: 60px 0;
}
.row-sm .col-md-6 {
  padding-left: 5px;
  padding-right: 5px;
}
/*===pic-Zoom===*/
._boxzoom .zoom-thumb {
  width: 90px;
  display: inline-block;
  vertical-align: top;
  margin-top: 0px;
}
._boxzoom .zoom-thumb ul.piclist {
  padding-left: 0px;
  top: 0px;
}
._boxzoom ._product-images {
  width: 80%;
  display: inline-block;
}
._boxzoom ._product-images .picZoomer {
  width: 100%;
}
._boxzoom ._product-images .picZoomer .picZoomer-pic-wp img {
  left: 0px;
}
._boxzoom ._product-images .picZoomer img.my_img {
  width: 100%;
}
.piclist li img {
  height: 100px;
  object-fit: cover;
}
/*======products-details=====*/
._product-detail-content {
  background: #fff;
  padding: 15px;
  border: 1px solid lightgray;
}
._product-detail-content p._p-name {
  color: black;
  font-size: 20px;
  border-bottom: 1px solid lightgray;
  padding-bottom: 12px;
}
.p-list span {
  margin-right: 15px;
}
.p-list span.price {
  font-size: 25px;
  color: #318234;
}
._p-qty > span {
  color: black;
  margin-right: 15px;
  font-weight: 500;
}
._p-qty .value-button {
  display: inline-flex;
  border: 0px solid #ddd;
  margin: 0px;
  width: 30px;
  height: 35px;
  justify-content: center;
  align-items: center;
  background: #fd7f34;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  color: #fff;
}
._p-qty .value-button {
  border: 0px solid #fe0000;
  height: 35px;
  font-size: 20px;
  font-weight: bold;
}
._p-qty input#number {
  text-align: center;
  border: none;
  border-top: 1px solid #fe0000;
  border-bottom: 1px solid #fe0000;
  margin: 0px;
  width: 50px;
  height: 35px;
  font-size: 14px;
  box-sizing: border-box;
}
._p-add-cart {
  margin-left: 0px;
  margin-bottom: 15px;
}
.p-list {
  margin-bottom: 10px;
}
._p-features > span {
  display: block;
  font-size: 16px;
  color: #000;
  font-weight: 500;
}
._p-add-cart .buy-btn {
  background-color: #fd7f34;
  color: #fff;
}
._p-add-cart .btn {
  text-transform: capitalize;
  padding: 6px 20px;
  /* width: 200px; */
  border-radius: 52px;
}
._p-add-cart .btn {
  margin: 0px 8px;
}
/*=========Recent-post==========*/
.title_bx h3.title {
  font-size: 22px;
  text-transform: capitalize;
  position: relative;
  color: #fd7f34;
  font-weight: 700;
  line-height: 1.2em;
}
.title_bx h3.title:before {
  content: "";
  height: 2px;
  width: 20%;
  position: absolute;
  left: 0px;
  z-index: 1;
  top: 40px;
  background-color: #fd7f34;
}
.title_bx h3.title:after {
  content: "";
  height: 2px;
  width: 100%;
  position: absolute;
  left: 0px;
  top: 40px;
  background-color: #ffc107;
}
.common_wd .owl-nav .owl-prev, .common_wd .owl-nav .owl-next {
  background-color: #fd7f34 !important;
  display: block;
  height: 30px;
  width: 30px;
  text-align: center;
  border-radius: 0px !important;
}
.owl-nav .owl-next {
  right: -10px;
}
.owl-nav .owl-prev, .owl-nav .owl-next {
  top: 50%;
  position: absolute;
}
.common_wd .owl-nav .owl-prev i, .common_wd .owl-nav .owl-next i {
  color: #fff;
  font-size: 14px !important;
  position: relative;
  top: -1px;
}
.common_wd .owl-nav {
  position: absolute;
  top: -21%;
  right: 4px;
  width: 65px;
}
.owl-nav .owl-prev i, .owl-nav .owl-next i {
  left: 0px;
}
._p-qty .decrease_ {
  position: relative;
  right: -5px;
  top: 3px;
}
._p-qty .increase_ {
  position: relative;
  top: 3px;
  left: -5px;
}
/*========box========*/
.sq_box {
  padding-bottom: 5px;
  border-bottom: solid 2px #fd7f34;
  background-color: #fff;
  text-align: center;
  padding: 15px 10px;
  margin-bottom: 20px;
  border-radius: 4px;
}
.item .sq_box span.wishlist {
  right: 5px !important;
}
.sq_box span.wishlist {
  position: absolute;
  top: 10px;
  right: 20px;
}
.sq_box span {
  font-size: 14px;
  font-weight: 600;
  margin: 0px 10px;
}
.sq_box span.wishlist i {
  color: #adb5bd;
  font-size: 20px;
}
.sq_box h4 {
  font-size: 18px;
  text-align: center;
  font-weight: 500;
  color: #343a40;
  margin-top: 10px;
  margin-bottom: 10px !important;
}
.sq_box .price-box {
  margin-bottom: 15px !important;
}
.sq_box .btn {
  border-radius: 50px;
  padding: 5px 13px;
  font-size: 15px;
  color: #fff;
  background-color: #fd7f34;
  font-weight: 600;
}
.sq_box .price-box span.price {
  text-decoration: line-through;
  color: #6c757d;
}
.sq_box span {
  font-size: 14px;
  font-weight: 600;
  margin: 0px 10px;
}
.sq_box .price-box span.offer-price {
  color: #28a745;
}
.sq_box img {
  object-fit: cover;
  height: 150px !important;
  margin-top: 20px;
}
.sq_box span.wishlist i:hover {
  color: #fd7f34;
}
select:not([multiple]) {
  padding-right: 25px !important;
}
/*Css Starts for Products Filter page*/
.filter_left {}
.product_listing_right {}
.product_thumnail_img {
  margin-bottom: 10px;
}
.product_thumb_detail {}
.product_thumb_detail h3 {
  color: #2a3f54;
  font-size: 14px;
  font-weight: normal;
  padding-bottom: 8px;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.product_thumb_detail ul {}
.product_thumb_detail ul li {
  display: inline;
}
.old_pricing {
  color: #2a3f54;
  text-decoration: line-through;
  font-size: 15px;
}
.current_price {
  color: #ce2a1b;
  font-size: 15px;
  padding-left: 10px;
}
/*css starts for seller page*/
.seller_sec {
  padding: 50px 0px;
}
.seller_sec h2 {}
.products_item_right {
  padding: 20px;
  border: 1px solid #ccc;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);
  border-radius: 8px;
  float: right;
  width: 72%;
}
.products_item_right h3 {
  color: #ce2a1b;
  font-size: 20px;
  margin-bottom: 8px;
  text-transform: uppercase;
  padding: 5px 0px;
  text-align: left;
}
.product_thumnail {
  border: 1px solid #ccc;
  text-align: center;
  padding: 5px;
  margin-bottom: 20px;
}
.product_thumnail:hover {
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.4);
  cursor: pointer;
}
.product_detail_sec {}
.product_detail_sec h3 {
  color: #2a3f54;
  font-size: 20px;
  margin-bottom: 5px;
  text-transform: uppercase;
  padding: 5px 0px;
  text-align: left;
}
.product_detail_sec h4 {
  padding-bottom: 10px;
  font-size: 15px;
}
.product_detail_sec h4 span {
  padding-bottom: 10px;
  font-size: 15px;
  color: #ce2a1b;
}
.product_detail_sec h4 a {
  color: #2a3f54;
  font-size: 20px;
  padding-bottom: 10px;
  text-transform: uppercase;
}
.product_detail_sec p {
  font-size: 13px;
  line-height: 22px;
  text-align: justify;
  padding-bottom: 15px;
}
.enquiry_right_box {
  border: 1px solid #ccc;
  padding: 10px;
}
.product_top_sec {
  border-bottom: 1px solid #2a3f54;
  padding-bottom: 25px;
  margin-bottom: 25px;
}
.inner_title_page {
  background: #8ee1ff;
  padding: 5px 0px;
}
.view_detail {
  background: #2a3f54;
  color: #fff;
  margin-top: 10px;
  padding: 5px;
  cursor: pointer;
}
.view_detail:hover {
  background: #ce2a1b;
  color: #fff;
}
.view_detail a {
  color: #fff;
}
.product_listing_sec {
  padding: 50px 0px;
}
.categories-menu {
  box-shadow: 0 0 12px rgba(0, 0, 0, 0.3);
}
.pro__thumb::before {
  position: absolute;
  left: 35px;
  top: 30px;
  border: 13px solid #ffffff;
  content: "";
  opacity: 0.3;
  width: calc(100% - 70px);
  height: calc(100% - 60px);
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.brands {
  margin-top: 20px;
}
.brands h3 {
  font-size: 16px;
  background: #ce2a1b;
  color: #fff;
  padding: 5px 21px;
}
.brand_box {}
/*.brand_box input[type="radio"], input[type="checkbox"] {
  margin-top: 15px
}*/
.brand_box label {
  color: #333;
  font-weight: normal;
  margin-bottom: 0;
  padding-left: 0px;
}
.pricing {
  margin-top: 20px;
}
.pricing h3 {
  font-size: 16px;
  background: #ce2a1b;
  color: #fff;
  padding: 5px 21px;
  margin-bottom: 10px;
}
.pricing_box {}
.pricing_box ul {}
.pricing_box ul li {}
.pricing_box ul li a {
  font-family: arial;
}
.pricing_box ul li a:hover {}
.filter-price {
  width: 220px;
  border: 0;
  padding: 0;
  margin: 0;
}
.price-title {
  position: relative;
  color: #333;
  font-size: 14px;
  line-height: 1.2em;
  font-weight: 400;
}
.price-field {
  position: relative;
  width: 100%;
  height: 36px;
  box-sizing: border-box;
  background: #8ee1ff;
  padding-top: 15px;
  padding-left: 16px;
  border-radius: 3px;
  margin-top: 10px;
}
.price-field input[type=range] {
  position: absolute;
}
/* Reset style for input range */
.price-field input[type=range] {
  width: 188px;
  height: 2px;
  border: 0;
  outline: 0;
  box-sizing: border-box;
  border-radius: 5px;
  pointer-events: none;
  -webkit-appearance: none;
}
.price-field input[type=range]::-webkit-slider-thumb {
  -webkit-appearance: none;
}
.price-field input[type=range]:active, .price-field input[type=range]:focus {
  outline: 0;
}
.price-field input[type=range]::-ms-track {
  width: 188px;
  height: 2px;
  border: 0;
  outline: 0;
  box-sizing: border-box;
  border-radius: 5px;
  pointer-events: none;
  background: transparent;
  border-color: transparent;
  color: transparent;
  border-radius: 5px;
}
/* Style toddler input range */
.price-field input[type=range]::-webkit-slider-thumb {
  /* WebKit/Blink */
  position: relative;
  -webkit-appearance: none;
  margin: 0;
  border: 0;
  outline: 0;
  border-radius: 50%;
  height: 10px;
  width: 10px;
  margin-top: -4px;
  background-color: #fff;
  cursor: pointer;
  cursor: pointer;
  pointer-events: all;
  z-index: 100;
}
.price-field input[type=range]::-moz-range-thumb {
  /* Firefox */
  position: relative;
  appearance: none;
  margin: 0;
  border: 0;
  outline: 0;
  border-radius: 50%;
  height: 10px;
  width: 10px;
  margin-top: -5px;
  background-color: #fff;
  cursor: pointer;
  cursor: pointer;
  pointer-events: all;
  z-index: 100;
}
.price-field input[type=range]::-ms-thumb {
  /* IE */
  position: relative;
  appearance: none;
  margin: 0;
  border: 0;
  outline: 0;
  border-radius: 50%;
  height: 10px;
  width: 10px;
  margin-top: -5px;
  background-color: #fff;
  cursor: pointer;
  cursor: pointer;
  pointer-events: all;
  z-index: 100;
}
/* Style track input range */
.price-field input[type=range]::-webkit-slider-runnable-track {
  /* WebKit/Blink */
  width: 188px;
  height: 2px;
  cursor: pointer;
  background: #fff;
  border-radius: 5px;
}
.price-field input[type=range]::-moz-range-track {
  /* Firefox */
  width: 188px;
  height: 2px;
  cursor: pointer;
  background: #fff;
  border-radius: 5px;
}
.price-field input[type=range]::-ms-track {
  /* IE */
  width: 188px;
  height: 2px;
  cursor: pointer;
  background: #fff;
  border-radius: 5px;
}
/* Style for input value block */
.price-wrap {
  display: flex;
  justify-content: left;
  color: #fff;
  font-size: 14px;
  line-height: 1.2em;
  font-weight: 400;
  margin-bottom: 7px;
  padding-top: 10px;
}
.price-wrap-1, .price-wrap-2 {
  display: flex;
}
.price-title {
  margin-right: 5px;
  backgrund: #d58e32;
}
.price-wrap_line {
  margin: 0 5px;
}
.price-wrap #one, .price-wrap #two {
  width: 30px;
  text-align: right;
  margin: 0;
  padding: 0;
  margin-right: 2px;
  background: 0;
  border: 0;
  outline: 0;
  color: #333;
  font-family: 'Poppins', sans-serif;
  font-size: 14px;
  line-height: 1.2em;
  font-weight: 400;
}
.price-wrap label {
  text-align: left;
  color: #333;
  font-weight: normal;
  font-family: arial;
}
/* Style for active state input */
.price-field input[type=range]:hover::-webkit-slider-thumb {
  box-shadow: 0 0 0 0.5px #fff;
  transition-duration: 0.3s;
}
.price-field input[type=range]:active::-webkit-slider-thumb {
  box-shadow: 0 0 0 0.5px #fff;
  transition-duration: 0.3s;
}
.listing_left_filter {
  padding: 15px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
  border-radius: 8px;
}
.listing_left_filter h2 {
  background: #F3603C;
  color: #fff;
  text-align: center;
  font-weight: normal;
  text-transform: uppercase;
  font-size: 18px;
  line-height: 28px;
  letter-spacing: 1px;
}
.box-product-outer {
  margin-bottom: 5px;
  padding-top: 15px;
  padding-bottom: 15px;
  text-align: center;
  border: 1px solid #ccc;
}
.box-product-outer:hover {
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, .175)
}
.box-product-outer h6 {
  padding-top: 10px;
}
.tab-content .box-product-outer {
  margin-bottom: 0
}
.box-product-slider-outer {
  padding: 10px
}
.box-product .img-wrapper {
  position: relative;
  overflow: hidden
}
.box-product .img-wrapper > :first-child {
  position: relative;
  display: block
}
.box-product .img-wrapper > a > img {
  width: 100%
}
.box-product .img-wrapper .tags {
  position: absolute;
  top: 0;
  right: 0;
  display: inline-block;
  overflow: visible;
  width: auto;
  height: auto;
  margin: 0;
  padding: 0;
  vertical-align: inherit;
  border-width: 0;
  background-color: transparent;
  direction: rtl
}
.box-product .img-wrapper .tags-left {
  left: 0;
  direction: ltr
}
.box-product .img-wrapper .tags > .label-tags {
  display: table;
  margin: 1px 0 0 0;
  text-align: left;
  opacity: .92;
  filter: alpha(opacity=92);
  direction: ltr
}
.box-product .img-wrapper .tags > .label-tags:hover {
  opacity: 1;
  filter: alpha(opacity=100)
}
.box-product .img-wrapper .tags > .label-tags a:hover {
  text-decoration: none
}
.box-product .img-wrapper > .option {
  position: absolute;
  top: auto;
  right: 0;
  bottom: -30px;
  left: 0;
  width: auto;
  height: 28px;
  -webkit-transition: all .2s ease;
  -o-transition: all .2s ease;
  transition: all .2s ease;
  text-align: center;
  vertical-align: middle;
  background-color: rgba(0, 0, 0, .55)
}
.box-product .img-wrapper .option > a {
  font-size: 18px;
  font-weight: normal;
  display: inline-block;
  padding: 0 4px;
  color: #fff
}
.box-product .img-wrapper:hover > .option {
  top: auto;
  bottom: 0
}
.box-product h6 a {
  line-height: 1.4
}
.price {
  margin-bottom: 5px;
  color: #f44336
}
.price .price-down {
  margin-left: 5px;
  padding: 2px 5px;
  color: #fff;
  background: #b10e05;
}
.price-old {
  position: relative;
  display: inline-block;
  margin-right: 7px;
  color: #666
}
.price-old:before {
  position: absolute;
  width: 100%;
  height: 60%;
  content: '';
  border-bottom: 1px solid #666
}
.rating i {
  color: #fc0
}
.product-sorting-bar {
  border: 1px solid #e5e5e5
}
.view_detail {
  background: #0047ab;
  color: #fff;
  margin-top: 10px;
  padding: 5px;
  cursor: pointer;
  padding-left: 20px;
  text-align: center;
}
.view_detail a {
  color: #fff;
}
.view_detail:hover {
  background: #b10e05;
  color: #fff;
}
/*Css Starts for pagination*/
.page-item.active .page-link {
  z-index: 3;
  color: #fff;
  background-color: #0047ab;
  border-color: #0047ab;
}
.pb_10 {
  padding-bottom: 10px;
}
.row-heading-panel {
  border-bottom: 1px solid #0047ab;
  padding-bottom: 10px;
  margin-bottom: 10px;
  text-transform: uppercase;
  letter-spacing: 1px;
}
/*Css Starts for pagination*/
/* Slider */
/*.carousel-item {
  height: 60vh;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover; width: 1430px;
}*/
.counter {
  text-align: center;
  padding-bottom: 30px;
}
.count-up {
  border-right: 1px dashed #539111;
}
.counter-count {
  font-size: 40px;
  font-weight: bold;
  position: relative;
  color: #539111;
  text-align: center;
  display: inline-block;
}
.count-up h3 {
  text-transform: uppercase;
  font-size: 20px;
  letter-spacing: 1px;
}
.view_gallery {
  background: #539111;
  color: #fff;
  margin-top: 10px;
  cursor: pointer;
  padding: 8px 20px;
  border-radius: 40px;
  text-align: center;
  display: inline-block;
}
.view_gallery a {
  color: #fff;
}
.view_gallery:hover {
  background: #b10e05;
  color: #fff;
}
.addtocart_btn {
  border: 1px solid #eeeeee;
  height: auto;
  background: #ce2a1b;
  text-align: center;
  padding: 0px;
  border-radius: 5px;
  margin-bottom: 10px;
}
.addtocart_btn:hover {
  background: #2a3f54;
  color: #fff;
  cursor: pointer;
}
.buy_now_btn {
  border: 1px solid #eeeeee;
  height: auto;
  background: #ce2a1b;
  text-align: center;
  padding: 0px;
  border-radius: 5px;
  margin-bottom: 10px;
}
.buy_now_btn:hover {
  background: #2a3f54;
  color: #fff;
  cursor: pointer;
}
/*Css Starts for image zoom*/
/* Compatibility styles for frameworks like bootstrap, foundation e.t.c */
.xzoom-source img, .xzoom-preview img, .xzoom-lens img {
  display: block;
  max-width: none;
  max-height: none;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}
/* --------------- */
/* xZoom Styles below */
.xzoom-container {
  display: inline-block;
  padding: 10px;
  border: 1px solid #ccc;
  margin-right: 20px;
  margin-bottom: 25px;
}
.xzoom-thumbs {
  text-align: center;
  margin-bottom: 10px;
  margin-top: 20px;
}
.xzoom {
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
}
.xzoom2, .xzoom3, .xzoom4, .xzoom5 {
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
}
/* Thumbs */
.xzoom-gallery, .xzoom-gallery2, .xzoom-gallery3, .xzoom-gallery4, .xzoom-gallery5 {
  border: 1px solid #cecece;
  margin-left: 5px;
  margin-bottom: 10px;
  padding: 5px;
}
.xzoom-source, .xzoom-hidden {
  display: block;
  position: static;
  float: none;
  clear: both;
}
/* Everything out of border is hidden */
.xzoom-hidden {
  overflow: hidden;
}
/* Preview */
.xzoom-preview {
  border: 1px solid #888;
  background: #2f4f4f;
  box-shadow: -0px -0px 10px rgba(0, 0, 0, 0.50);
}
/* Lens */
.xzoom-lens {
  border: 1px solid #555;
  box-shadow: -0px -0px 10px rgba(0, 0, 0, 0.50);
  cursor: crosshair;
}
/* Loading */
.xzoom-loading {
  background-position: center center;
  background-repeat: no-repeat;
  border-radius: 100%;
  opacity: .7;
  background: url(../images/xloading.gif);
  width: 48px;
  height: 48px;
}
/* Additional class that applied to thumb when it is active */
.xactive {
  -webkit-box-shadow: 0px 0px 3px 0px rgba(74, 169, 210, 1);
  -moz-box-shadow: 0px 0px 3px 0px rgba(74, 169, 210, 1);
  box-shadow: 0px 0px 3px 0px rgba(74, 169, 210, 1);
  border: 1px solid #4aaad2;
}
/* Caption */
.xzoom-caption {
  position: absolute;
  bottom: -43px;
  left: 0;
  background: #000;
  width: 100%;
  text-align: left;
}
.xzoom-caption span {
  color: #fff;
  font-family: Arial, sans-serif;
  display: block;
  font-size: 0.75em;
  font-weight: bold;
  padding: 10px;
}
/*New Css Ends*/
/*faq page css Strts*/
.faq_wrapper {
  /*margin: 50px 0px;*/
}
.faq-list {
  list-style: none;
  padding: 0;
}
.faq-list li {
  margin: 30px 0;
  border: 1px solid rgb(205, 205, 205);
  padding: 15px 20px;
  margin: 0px auto 20px;
  text-align: left;
  width: 100%; /* width: 550px;*/
}
.faq-list .faq-heading::before {
  content: '+';
  font-size: 25px;
  display: block;
  position: absolute;
  right: 0;
  top: -8px;
  color: #933;
}
.faq-list .the-active .faq-heading::before {
  content: '-';
}
.faq-heading {
  position: relative;
  cursor: pointer;
  font-size: 17px;
  font-weight: bold;
  margin: 0;
}
.faq-heading:hover {
  color: var(--theme-color);
}
.faq-text {
  display: none;
}
/*.container {
    width: 1200px;
    margin: auto;
}*/
.art-box svg {
  width: 100%;
}
.row {
  display: flex;
}
.row .col {
  flex-basis: 50%;
}
.read {
  color: rgb(100, 100, 100);
  font-size: 16px;
  line-height: 1.5;
  margin-top: 25px;
}
/*faq page css Ends*/